1.7 installation package for 2014 is actually version 1.6

Sep 10, 2014 at 2:27 PM
Hello,

I installed the package to my SSIS 2014, and in there, it says it's actually still version 1.6. Do you know what's going on?

Thanks.